Problem with LMDB database

I’m trying to use LMDB database with --worker=gcp-gpu-medium --environment=pytorch-0.3.0-gpu-py3
but I’m getting:
import lmdb
ModuleNotFoundError: No module named 'lmdb’

Is there a way to use LMDB?

Hi @TTrumpeTT,

Create a requirements.txt file with following content:
lmdb
and add --pip-requirements-file=requirements.txt option to your command.